/*#region MULTICOLOR ICON SVG */
.icon, .input {
  display: inline-block;
  background-repeat: no-repeat; }

.icons_envelope {
  width: 128px;
  height: 128px;
  background-position: 0 0; }

.icons_thumbsup {
  width: 128px;
  height: 128px;
  background-position: -144px 0; }

.icons_tools {
  width: 128px;
  height: 128px;
  background-position: -288px 0; }

.icons_turn {
  width: 128px;
  height: 128px;
  background-position: -432px 0; }

.icons_hand {
  width: 128px;
  height: 128px;
  background-position: -576px 0; }

.icons_sign {
  width: 128px;
  height: 128px;
  background-position: -720px 0; }

.icons_picket {
  width: 128px;
  height: 128px;
  background-position: -864px 0; }

.icons_estimate {
  width: 128px;
  height: 128px;
  background-position: -1008px 0; }

.icons_business {
  width: 128px;
  height: 128px;
  background-position: -1152px 0; }

.icons_cookie {
  width: 128px;
  height: 128px;
  background-position: -1296px 0; }

.icons_cup {
  width: 128px;
  height: 128px;
  background-position: -1440px 0; }

.icons_dwelling {
  width: 128px;
  height: 128px;
  background-position: -1584px 0; }

.icons_factory {
  width: 128px;
  height: 128px;
  background-position: -1728px 0; }

.icons_flat {
  width: 128px;
  height: 128px;
  background-position: -1872px 0; }

.icons_garage {
  width: 128px;
  height: 128px;
  background-position: -2016px 0; }

.icons_hammer {
  width: 128px;
  height: 128px;
  background-position: -2160px 0; }

.icons_medal {
  width: 128px;
  height: 128px;
  background-position: 0 -144px; }

.icons_pen {
  width: 128px;
  height: 128px;
  background-position: -144px -144px; }

.icons_pig {
  width: 128px;
  height: 128px;
  background-position: -288px -144px; }

.icons_thumbsup_filled {
  width: 128px;
  height: 128px;
  background-position: -432px -144px; }

.icons_tools_filled {
  width: 128px;
  height: 128px;
  background-position: -576px -144px; }

/*#endregion MONOCOLOR ICON SVG */

@font-face {
  font-family: 'icons';
  src: url('../font/icons.eot?53463342');
  src: url('../font/icons.eot?53463342#iefix') format('embedded-opentype'),
       url('../font/icons.woff2?53463342') format('woff2'),
       url('../font/icons.woff?53463342') format('woff'),
       url('../font/icons.ttf?53463342') format('truetype'),
       url('../font/icons.svg?53463342#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../../../../Content/bootstrap3.3.2/fonts/glyphicons-halflings-regular.eot');
    src: url('../../../../Content/bootstrap3.3.2/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
        url('../../../../Content/bootstrap3.3.2/fonts/glyphicons-halflings-regular.woff2') format('woff2'),
        url('../../../../Content/bootstrap3.3.2/fonts/glyphicons-halflings-regular.woff') format('woff'),
        url('../../../../Content/bootstrap3.3.2/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
        url('../../../../Content/bootstrap3.3.2/fonts/glyphicons-halflings-regular.svg#@{icon-font-svg-id}') format('svg');
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-refresh:before { content: "\e031"; } 
.glyphicon-eye-open:before { content: "\e105"; } 
.glyphicon-time:before { content: "\e023"; } 
.glyphicon-calendar:before { content: "\e109"; } 
.glyphicon-chevron-up:before { content: "\e113"; } 
.glyphicon-chevron-down:before { content: "\e114"; } 
.glyphicon-chevron-left:before { content: "\e079"; } 
.glyphicon-chevron-right:before { content: "\e080"; } 
.glyphicon-screenshot:before { content: "\e087"; } 
.glyphicon-trash:before { content: "\e020"; } 
.glyphicon-remove:before { content: "\e014"; } 

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icons';
    src: url('../font/icons.svg?71071712#icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  /*margin-right: .2em;*/
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /*margin-left: .2em;*/
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-menu:before { content: '\e800'; } /* '' */
.icon-facebook:before { content: '\e801'; } /* '' */
.icon-twitter:before { content: '\e802'; } /* '' */
.icon-linkedin:before { content: '\e803'; } /* '' */
.icon-googleplus:before { content: '\e804'; } /* '' */
.icon-pinterest:before { content: '\e805'; } /* '' */
.icon-vimeo:before { content: '\e806'; } /* '' */
.icon-youtube:before { content: '\e807'; } /* '' */
.icon-mail:before { content: '\e808'; } /* '' */
.icon-mobile:before { content: '\e809'; } /* '' */
.icon-lock:before { content: '\e80a'; } /* '' */
.icon-down:before { content: '\e80b'; } /* '' */
.icon-right:before { content: '\e80c'; } /* '' */
.icon-left:before { content: '\e80d'; } /* '' */
.icon-up:before { content: '\e80e'; } /* '' */
.icon-direction:before { content: '\e80f'; } /* '' */
.icon-skarabee:before { content: '\e810'; } /* '' */
.icon-bad:before { content: '\e811'; } /* '' */
.icon-bed:before { content: '\e812'; } /* '' */
.icon-car:before { content: '\e813'; } /* '' */
.icon-opp:before { content: '\e814'; } /* '' */
.icon-star:before { content: '\e815'; } /* '' */
.icon-close:before { content: '\e816'; } /* '' */
.icon-ok:before { content: '\e817'; } /* '' */
.icon-instagram:before { content: '\e818'; } /* '' */
.icon-location:before { content: '\e819'; } /* '' */
.icon-list:before { content: '\e81a'; } /* '' */
.icon-print:before { content: '\e81b'; } /* '' */
.icon-download:before { content: '\e81c'; } /* '' */
.icon-projects:before { content: '\e81d'; } /* '' */
.icon-sold:before { content: '\e81e'; } /* '' */
.icon-whatsapp:before { content: '\e81f'; } /* '' */
.icon-tumblr:before { content: '\e820'; } /* '' */
.icon-users:before { content: '\e821'; } /* '' */
.icon-bookmark:before { content: '\e822'; } /* '' */
.icon-hd-360:before { content: '\e824'; } /* '' */
.icon-360:before { content: '\e825'; } /* '' */